Supported upgrade paths to Symantec Endpoint Protection Manager 12.1 from Symantec Endpoint Protection Manager 11.x

Article:TECH192779  |  Created: 2012-07-11  |  Updated: 2014-04-10  |  Article URL http://www.symantec.com/docs/TECH192779
Article Type
Technical Solution

Product(s)

Issue



What are the supported migration paths for Symantec Endpoint Protection Manager (SEPM) 11.x to Symantec Endpoint Protection 12.1 enterprise edition?


Solution



Supported Migration Paths

Base Build

Target Build

Support

11.0.776.942 (RTM) 12.1.671.4971 (RTM) or later Supported
11.0.1000.1375 (MR1) 12.1.671.4971 (RTM) or later Supported
11.0.1000.1006 (MR1 MP1) 12.1.671.4971 (RTM) or later Supported
11.0.2000.1567 (MR2) 12.1.671.4971 (RTM) or later Supported
11.0.2010.25 (MR2 MP1) 12.1.671.4971 (RTM) or later Supported
11.0.2020.56 (MR2 MP2) 12.1.671.4971 (RTM) or later Supported
11.0.3001.2224 (MR3) 12.1.671.4971 (RTM) or later Supported
11.0.4000.2295 (MR4) 12.1.671.4971 (RTM) or later Supported
11.0.4010.19 (MR4 MP1) 12.1.671.4971 (RTM) or later Supported
11.0.4014.26 (MR4 MP1a) 12.1.671.4971 (RTM) or later Supported
11.0.4202.75 (MR4 MP2) 12.1.671.4971 (RTM) or later Supported
11.0.5002.333 (RU5) 12.1.671.4971 (RTM) or later Supported
11.0.6000.550 (RU6) 12.1.671.4971 (RTM) or later Supported
11.0.6005.562 (RU6a) 12.1.671.4971 (RTM) or later Supported
11.0.6100.645 (RU6 MP1) 12.1.671.4971 (RTM) or later Supported
11.0.6200.754 (RU6 MP2) 12.1.671.4971 (RTM) or later Supported
11.0.6300.803 (RU6 MP3) 12.1.671.4971 (RTM) or later Supported
11.0.7000.975 (RU7) 12.1.671.4971 Not supported
11.0.7000.975 (RU7) 12.1.1000.157 (RU1) or later Supported
11.0.7101.1056 (RU7 MP1) 12.1.2015.2015 (RU2) or later Supported
11.0.7200.1147 (RU7 MP2) 12.1.2015.2015 (RU2) or later Supported
11.0.7300.1294 (RU7 MP3) 12.1.2015.2015 (RU2) or later Supported
11.0.7400.1398 (RU7 MP4) 12.1.4013.4013 (RU4) or later Supported

 

The 11.0 RU7, RU7 MP1, and RU7 MP2 SEPM contains SQL schema changes that are newer than the schema used by 12.1. For this reason, migrations from certain 11.0 RU7 to 12.1 versions are not supported, and are prevented by the installer.

Migration support for 11.0.7000.975 (RU7) to 12.1 is present in 12.1.1000.157 (RU1) or later.

Migration support for 11.0.7101.1056 (RU7 MP1), 11.0.7200.1147 (RU7 MP2), and 11.0.7300.1294 (RU7 MP3) to 12.1 is supported for 12.1.2015.2015 (RU2) or later.

Migration support for 11.0.7400.1398 (RU7 MP4) to 12.1 is supported for 12.1.4013.4013 (RU4) or later.

All versions of Symantec Sygate Enterprise Protection up to 5.1 up to Maintenance Release 9 Maintenance Patch 5 (MR9 MP5) can only be migrated to versions of 12.1 earlier than RU2.

This document only covers the supported upgrade paths to the enterprise edition of Symantec Endpoint Protection 12.1.

Note: "or later" refers to Release Updates only when upgrading from the 11.x product line, except for 12.1.4100.4126 (RU4 MP1).





Article URL http://www.symantec.com/docs/TECH192779


Terms of use for this information are found in Legal Notices